{
    "add_item": "Add item",
    "add_item_btn": "Add item (Shorcut: Ctrl+Enter)",
    "add_new_list": "Add a new list",
    "cancel": "Cancel",
    "cant_remove_only_list": "You can’t remove the only list you have.",
    "change_sort_method": "Change sorting method",
    "close": "Close",
    "confirm_before_delete_item": "Confirm before delete item?",
    "confirm_item_removal": "Are you sure you want to remove the item \"XXX\"?",
    "confirm_list_removal": "Are you sure you want to remove the current list and all its items?",
    "current": "Current",
    "current_state": "State: current?",
    "decrement_number": "Decrement number",
    "default_list": "Default list",
    "download_list": "Download the list",
    "edit_item": "Modify the item",
    "edit_list": "Change the name of the list",
    "export": "Export your data",
    "export_import": "Export/import",
    "import": "Import data",
    "import_file": "Your file containing data",
    "import_ok": "Your file has been successfully imported",
    "increment_number": "Increment number",
    "info": "What is Nexi?",
    "list": "List:",
    "logo": "Nexi’s logo",
    "name": "Name",
    "name_taken": "Name already taken, please choose another one",
    "need_reload": "New version available, the page will now reload.",
    "new_list_name": "Name of the new list",
    "new_name": "New name",
    "nexi_is": "Nexi is a web-based list management software whose data does not leave your browser.",
    "next": "Next",
    "no_empty_name": "The name can’t be empty",
    "no_import_file": "Please, select a file to import",
    "open_menu": "Open menu",
    "number": "Number",
    "remove_item": "Remove item",
    "remove_list": "Remove the current list and all its items",
    "toggle_item_status": "Toggle item’s status (current/next)",
    "show_menu": "Show menu",
    "source_url": "It’s a free software, licensed under the terms of the AGPLv3. The source code is on <a href=\"https://framagit.org/fiat-tux/hat-softwares/nexi\">https://framagit.org/fiat-tux/hat-softwares/nexi</a>.",
    "use_dark_theme": "Use dark theme"
}
